Loading...
Searching...
No Matches
Opm::PRParams< Scalar, FluidSystem > Class Template Reference

## Static Public Member Functions

static Scalar | calcOmegaA (Scalar temperature, unsigned compIdx, bool modified)
static Scalar | calcOmegaB ()
static Scalar | calcm1 ()
static Scalar | calcm2 ()

The documentation for this class was generated from the following file:

- opm/material/eos/PRParams.hpp